[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'Sockets' (#rtl)

# EsockADDRINUSE

Error number when socket address is already in use

## Declaration

Source position: sockets.pp line 63

`const EsockADDRINUSE = ESysEADDRINUSE;`

## Description

EsockADDRINUSE is the error reported by fpBind when the socket is already in use.

## See also

fpBind |  | Bind a socket to an address.